<?php
        include_once('../adodb/adodb.inc.php');
        $access = realpath('../database/www.tsingfeng.com.mdb'); 
        $db = ADONewConnection('ado');
        $myDSN = 'Driver={Microsoft Access Driver (*.mdb)};Dbq='. $access;
        $db->Connect($myDSN);
        $ADODB_FETCH_MODE = ADODB_FETCH_ASSOC;
        //$db->debug = true;
?>